## sugar-artwork-0.102 0.102trisquel20140702

=== debian/changelog ===
sugar-artwork-0.102 (0.102trisquel20140702) unstable; urgency=low

  * New upstream release.

 -- Ruben Rodríguez <ruben@trisquel.info>  Wed, 02 July 2014 19:00:16 +0200

sugar-artwork-0.96 (0.96.2-1) unstable; urgency=low

  * New upstream stable release.

  [ Luke Faraone ]
  * clean: Don't fail when sugar.stamp is missing

  [ Jonas Smedegaard ]
  * Build-depend on libgtk-3-dev.
  * Extend patch 2001 to cover gtk3 theme sources, and add DEP3 header.
  * (Re)generate autotools:
    + Build-depend on dh-autoreconf and gnome-common.
    + Include autoreconf snippet.
    + Drop patch 2991.
  * Update copyright file:
    + Bump format to 1.0.
    + Fix turn second paragraph into a proper format 1.0 catch-all Files
      paragraph.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Quote license strings in comments.
    + Include disclaimer in license paragraph GAP~Makefile.in.
    + Fix consistently use License name LGPL~ (not other-LGPL).
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Fix typo in long description.
  * Avoid .la files.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 May 2012 20:26:12 +0200

sugar-artwork-0.92 (0.92.0-1) unstable; urgency=low

  * Shorten Vcs-* stanzas.
  * Update README.source to not mention quilt: Still implicitly used but
    not unusual for source format 3.0 and thus need no mention here.
  * Update copyright file:
    + Bump file format to draft 174 of DEP-5.
    + Fix consistently refer to GNU Lesser GPL (not Library).
    + Extend years.
  * Bump policy compliance to standards-version 3.9.2.
  * Switch packaging to upstream branch 0.92.
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 Apr 2011 18:41:06 +0200

sugar-artwork-0.90 (0.90.0-1) unstable; urgency=low

  * New upstream stable release.
  * Bump Policy compliance to standards-version 3.9.1.
  * Append _DEFAULT to deprecated CDBS variables in rules file.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2010 13:54:13 +0200

sugar-artwork-0.90 (0.89.2-1) experimental; urgency=low

  * New upstream development release.
  * Unfuzz patches.
  * Switch packaging to upstream branch 0.90.
  * Update copyright file: Extend some copyright years.
  * Bump Policy compliance to standards-version to 3.9.0.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 21 Jul 2010 01:47:49 +0200

sugar-artwork-0.88 (0.88.1-1) unstable; urgency=low

  * New upstream maintenance release.
    + Fixes undefined symbol: GTK_WIDGET_HAS_FOCUS.
      Closes: bug#583578.
  * Refresh patches.
  * Improve copyright file:
    + Tidy copyright sections.
    + Fix replace license section MIT with Expat and other-X.
  * Drop patch 1002 (workaround for older GTK+) as it causes other
    errors. Instead tighten build-dependency on libgtk2.0-dev to at
    least 2.16.
    Closes: bug#584717, thanks to Sascha Silbe.
  * Refer to FSF website (not postal address) in rules file header.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Jun 2010 16:28:11 +0200

sugar-artwork-0.88 (0.88.0-1) unstable; urgency=low

  * New upstream stable release.
  * Drop all local CDBS snippets: included with main cdbs package now.
  * Switch to source format "3.0 (quilt)".
  * Drop patchsys-quilt.mk snippet: superfluous with source format "3.0
    (quilt)".
  * Refresh and unfuzz patches.
  * Drop build-dependencies on quilt and patchutils.
  * Relax build-dependency on devscripts slightly, to ease backporting.
  * Tighten build-dependency on cdbs.
  * Add git-buildpackage hint about use of bzip2-compressed tarballs.
  * Bump standards-version to 3.8.4.
  * Update debian/copyright:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add GPL disclaimers.
    + Adjust years for debian/*.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Mar 2010 15:54:45 +0200

sugar-artwork-0.88 (0.87.1-1) unstable; urgency=low

  * New upstream development release.
  * Switch packaging to branch 0.88.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Dec 2009 18:35:10 +0100

sugar-artwork-0.86 (0.86.0-2) unstable; urgency=medium

  * Build-depend versioned on icon-slicer. Closes: bug#555963, thanks to
    Sascha Silbe.
  * Set urgency=medium as this fixes a bug also in testing.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Nov 2009 20:13:10 +0100

sugar-artwork-0.86 (0.86.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Sep 2009 17:30:02 +0200

sugar-artwork-0.86 (0.85.4-1) unstable; urgency=low

  * New upstream development release.
  * Update OLPC relation (now historic) in long description.
  * Drop versioned upstream branch in gbp.conf.
  * Simplify watch file (we want to watch too new files too).
  * Bump major version to 0.86 for binary and source package.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Sep 2009 10:33:10 +0200

sugar-artwork-0.84 (0.84.1-3) unstable; urgency=low

  * Update CDBS snippets:
    + Enhance package-relations.mk to support all binary package
      relations (except -indep ones).
    + Improve package-relation.mk cleanup to cover debhelper 6 and 7,
      strip more whitespace and cover mixture of unversioned+versioned
      dependencies.
    + Silence applying dependencies in package-relation.mk.
    + Implement fail-source-not-repackaged rule in upstream-tarball.mk.
    + Update URL to draft DEP5 format in copyright-check.mk output.
  * Update DEP5 to rev54 and fix libtool licensing in debian/copyright
    (No new authors, ltmain.sh alternate GAP-like license added).
  * Bump up policy compliance to standards version 3.8.3.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Sep 2009 22:08:22 +0200

sugar-artwork-0.84 (0.84.1-2) unstable; urgency=low

  * Fix typo in debian/control (python-artwork → sugar-artwork).
  * Update debian/copyright to use format as of dep5 proposal draft 48.
  * Tighten build-dependency on debhelper.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 05 May 2009 14:39:49 +0200


