=== debian/control ===
Source: sugar-artwork-0.102
Section: x11
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs (>= 0.4.70~),
 autotools-dev,
 devscripts,
 debhelper,
 dh-buildinfo,
 libgtk2.0-dev (>= 2.16),
 libgtk-3-dev,
 libglib2.0-dev,
 libcairo2-dev,
 python-empy,
 icon-slicer,
 icon-naming-utils (>= 0.8.2),
 x11-apps,
 chrpath,
 dh-autoreconf,
 gnome-common
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-artwork
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sugar-artwork.git
Homepage: http://wiki.sugarlabs.org/go/Sugar

Package: sugar-artwork-0.102
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${cdbs:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: Sugar graphical shell - artwork
 Sugar is a graphical user interface aimed at children.
 .
 Originating as integral part of the OLPC "XO" a.k.a. the $100 laptop,
 Sugar has since grown into a more widely usable low-ressource desktop
 environment for kids.
 .
 This package contains the artwork for Sugar.
